**To stop a stack set operation**

The following ``stop-stack-set-operation`` example stops an in-progess update operation on the specified stack set. ::

    aws cloudformation stop-stack-set-operation \
        --stack-set-name my-stack-set \
        --operation-id 1261cd27-490b-xmpl-ab42-793a896c69e6

This command produces no output.